<?php
// db.php - update DB credentials as needed
$DB_HOST = 'localhost';
$DB_USER = 'agentbdx_sujonislam';
$DB_PASS = 'agentbdx_sujonislam';
$DB_NAME = 'agentbdx_sujonislam';


$conn = new mysqli($DB_HOST, $DB_USER, $DB_PASS, $DB_NAME);
if ($conn->connect_error) {
die('Database connection error: ' . $conn->connect_error);
}
$conn->set_charset('utf8mb4');
?>